<%@ page contentType="text/html; charset=UTF-8" language="java" %>
<%
String totsearch_admin=null;

if(session.getAttribute("totsearch_admin")!=null){
	totsearch_admin=(String)session.getAttribute("totsearch_admin");
}

if(totsearch_admin==null || totsearch_admin.equals("")){
	response.sendRedirect("login.jsp");
}
%>